IPS-Firewall software suite for NETASQ appliances, version 8.0.1.1

Certificate details

Status archived
Valid from 29.07.2009
Valid until 01.09.2019
Scheme 🇫🇷 FR
Manufacturer Netasq
Category Boundary Protection Devices and Systems
Security level EAL3+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Symmetric Algorithms
AES, CAST, DES, Blowfish
Asymmetric Algorithms
RSA 2048, Diffie-Hellman
Hash functions
SHA2
Schemes
Key Exchange
Protocols
SSL, IKE, VPN

Security level
EAL 3, EAL7, EAL4, EAL 1, EAL 5, EAL 7, EAL 3 augmented, ITSEC E6 and
Security Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE, AGD_PRE, ALC_CMC.4, ALC_CMS.4, ALC_FLR.3, ALC_FLR, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.3, AVA_VAN, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS
Certificates
ANSSI-2009/29

Standards
CCMB-2006-09-001, CCMB-2007-09-002, CCMB-2007-09-003, CCMB-2007-09-004

Frontpage

Certified item ### IPS-Firewall software suite for NETASQ appliances
Certification lab ### Silicomp-AQL 1 rue de la châtaigneraie, CS 51766, 35513 Cesson Sévigné Cedex, France Phone: +33 (0)2 99 12 50 00, email : [email protected]
Developer Sponsor

Cross-references

Incoming
  • ANSSI-CC-2012/34 - archived - Suite logicielle IPS-Firewall pour boîtiers appliances NETASQ
  • ANSSI-CC-2009/30 - archived - IPS-Firewall software suite for NETASQ appliances version 8.0.1.1

Security target

Extracted keywords

Symmetric Algorithms
AES, CAST, CAST-128, DES, TripleDES, Blowfish, HMAC
Asymmetric Algorithms
RSA 2048, Diffie-Hellman, DH
Hash functions
SHA1, SHA2, MD5
Schemes
Key Exchange, Key Agreement
Protocols
SSH, SSL, TLS, IKE, IPsec, VPN
Libraries
OpenSSL

Security level
EAL3, EAL4+, EAL3 augmented
Claims
O.PCAOA, O.RESIST_AUTH_ADMIN, O.PCFI_FILTRAGE, O.PCFI_CONTEXTE_APPLICATIF, O.PCFI_CHIFFREMENT, O.IPS_DETECTION_ATTAQUES, O.JAA_PCFI, O.IPS_CONFORMITE_RFC, O.JAA_IPS, O.RESIST_AUTH_UTIL, O.JAA_PCAOA, O.SAUVEGARDE_RESTAURATION, O.PROTECT_JOURN, O.PROTECT_SESSIONS_ADMIN, OE.PROTECT_BOITIERS, OE.SUPER_ADMIN, OE.MOT_PASSE, OE.BONNE_PCFI, OE.PERSONNEL, OE.COUPURE, OE.USAGE_STRICT, OE.AUTONOME, OE.PROTECT_STATIONS, OE.PROTECT_CORRESP_VPN, OE.PROTECT_CLIENTS_VPN, SA
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMS.4, ALC_CMC.4, ALC_FLR.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_XXX
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_STG.3, FAU_SAA.4, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.3.1, FAU_ARP.1, FAU_SAA.4.1, FAU_SAA.4.2, FAU_SAA.4.3, FAU_SAA.1, FAU_ARP, FAU_ARP.1.1, FAU_GEN, FCS_COP.1, FCS_COP.1.1, FCS_CKM.1, FCS_CKM.4, FDP_IFC.2.1, FDP_IFC.2, FDP_IFC.2.2, FDP_IFF.1, FDP_IFC.1, FDP_IFC.1.1, FDP_UCT.1, FDP_UIT.1, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_ACC.2, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACC.1, FDP_ITC.1, FDP_ITC.2, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FIA_UID.2, FIA_UID.2.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UAU.5, FIA_UID.1, FIA_UAU.5.1, FIA_UAU.5.2, FMT_MTD, FMT_SMR.1, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MOF.1.1, FMT_MTD.1.1, FMT_MSA.3, FPT_TDC.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_ITT.1, FPT_ITT.1.1, FPT_STM.1, FPT_STM.1.1, FTP_TRP.1, FTP_ITT.1, FTP_ITC.1, FTP_TRP, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Certificates
CC-01, CC-02, CC-03
Evaluation facilities
CESTI

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

ANSSI-CC-2009/29

Extracted SARs

ADV_ARC.1, ADV_FSP.3, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Boundary Protection Devices and Systems",
  "cert_link": null,
  "dgst": "55226406b0330a2c",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "ANSSI-CC-2009/29",
    "cert_lab": [
      "###"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL3+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "8.0.1.1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": {
        "_type": "Set",
        "elements": [
          "ANSSI-CC-2009/30",
          "ANSSI-CC-2012/34"
        ]
      },
      "directly_referencing": null,
      "indirectly_referenced_by": {
        "_type": "Set",
        "elements": [
          "ANSSI-CC-2009/30",
          "ANSSI-CC-2012/34",
          "ANSSI-CC-2013/17"
        ]
      },
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Netasq",
  "manufacturer_web": "https://www.netasq.com/",
  "name": "IPS-Firewall software suite for NETASQ appliances, version 8.0.1.1",
  "not_valid_after": "2019-09-01",
  "not_valid_before": "2009-07-29",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "anssi_2009-29en.pdf",
    "report_frontpage": {
      "FR": {
        "cc_security_level": "",
        "cc_version": "Common Criteria version 3.1 ### EAL 3 augmented ALC_CMC.4, ALC_CMS.4, ALC_FLR.3, AVA_VAN.3 ## NETASQ 3 rue Archim\u00e8de, 59650 Villeneuve d\u0027Ascq, France ## NETASQ 3 rue Archim\u00e8de, 59650 Villeneuve d\u0027Ascq, France",
        "cert_id": "",
        "cert_item": "### IPS-Firewall software suite for NETASQ appliances",
        "cert_item_version": "",
        "cert_lab": "### Silicomp-AQL 1 rue de la ch\u00e2taigneraie, CS 51766, 35513 Cesson S\u00e9vign\u00e9 Cedex, France Phone: +33 (0)2 99 12 50 00, email : [email protected]",
        "developer": "Sponsor",
        "match_rules": [
          "Certification report reference(.+)Product name(.+)Product reference(.+)Protection profile conformity(.+)Evaluation criteria and version(.+)Evaluation level(.+)Developer\\(s\\)(.+)Evaluation facility(.+)Recognition arrangements"
        ],
        "ref_protection_profiles": ""
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "Diffie-Hellman": 2
          }
        },
        "RSA": {
          "RSA 2048": 1
        }
      },
      "cc_cert_id": {
        "FR": {
          "ANSSI-2009/29": 16
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_FSP": 1,
          "ADV_IMP": 1,
          "ADV_INT": 1,
          "ADV_SPM": 1,
          "ADV_TDS": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.4": 1,
          "ALC_CMS": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL": 1,
          "ALC_DVS": 1,
          "ALC_FLR": 2,
          "ALC_FLR.3": 1,
          "ALC_LCD": 1,
          "ALC_TAT": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_ECD": 1,
          "ASE_INT": 1,
          "ASE_OBJ": 1,
          "ASE_REQ": 1,
          "ASE_SPD": 1,
          "ASE_TSS": 1
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_DPT": 1,
          "ATE_FUN": 1,
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 2,
          "AVA_VAN.3": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 3": 3,
          "EAL 3 augmented": 2,
          "EAL 5": 1,
          "EAL 7": 1,
          "EAL4": 1,
          "EAL7": 1
        },
        "ITSEC": {
          "ITSEC E6 and": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          }
        },
        "VPN": {
          "VPN": 8
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA2": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2006-09-001": 1,
          "CCMB-2007-09-002": 1,
          "CCMB-2007-09-003": 1,
          "CCMB-2007-09-004": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 2
          },
          "CAST": {
            "CAST": 1
          }
        },
        "DES": {
          "DES": {
            "DES": 1
          }
        },
        "miscellaneous": {
          "Blowfish": {
            "Blowfish": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20091217161946+01\u002700\u0027",
      "/Keywords": "",
      "/ModDate": "D:20091217161946+01\u002700\u0027",
      "/Producer": "Acrobat Distiller 8.0.0 (Windows)",
      "pdf_file_size_bytes": 245327,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.ssi.gouv.fr/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 15
    },
    "st_filename": "anssi-cible_2009-29fr.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 5,
            "Diffie-Hellman": 9
          }
        },
        "RSA": {
          "RSA 2048": 1
        }
      },
      "cc_cert_id": {
        "NL": {
          "CC-01": 3,
          "CC-02": 6,
          "CC-03": 27
        }
      },
      "cc_claims": {
        "O": {
          "O.IPS_CONFORMITE_RFC": 7,
          "O.IPS_DETECTION_ATTAQUES": 8,
          "O.JAA_IPS": 9,
          "O.JAA_PCAOA": 13,
          "O.JAA_PCFI": 9,
          "O.PCAOA": 12,
          "O.PCFI_CHIFFREMENT": 13,
          "O.PCFI_CONTEXTE_APPLICATIF": 5,
          "O.PCFI_FILTRAGE": 7,
          "O.PROTECT_JOURN": 4,
          "O.PROTECT_SESSIONS_ADMIN": 6,
          "O.RESIST_AUTH_ADMIN": 6,
          "O.RESIST_AUTH_UTIL": 5,
          "O.SAUVEGARDE_RESTAURATION": 4
        },
        "OE": {
          "OE.AUTONOME": 3,
          "OE.BONNE_PCFI": 3,
          "OE.COUPURE": 4,
          "OE.MOT_PASSE": 3,
          "OE.PERSONNEL": 3,
          "OE.PROTECT_BOITIERS": 2,
          "OE.PROTECT_CLIENTS_VPN": 3,
          "OE.PROTECT_CORRESP_VPN": 3,
          "OE.PROTECT_STATIONS": 3,
          "OE.SUPER_ADMIN": 3,
          "OE.USAGE_STRICT": 3
        },
        "SA": {
          "SA": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 4,
          "ADV_FSP.3": 4,
          "ADV_IMP.1": 1,
          "ADV_TDS.2": 3,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 4,
          "AGD_PRE.1": 4
        },
        "ALC": {
          "ALC_CMC.4": 10,
          "ALC_CMS.4": 9,
          "ALC_DEL.1": 4,
          "ALC_DVS.1": 5,
          "ALC_FLR.3": 5,
          "ALC_LCD.1": 5
        },
        "ASE": {
          "ASE_CCL.1": 2,
          "ASE_ECD.1": 2,
          "ASE_INT.1": 2,
          "ASE_OBJ.2": 2,
          "ASE_REQ.2": 7,
          "ASE_SPD.1": 2,
          "ASE_TSS.1": 2,
          "ASE_XXX": 1
        },
        "ATE": {
          "ATE_COV.2": 4,
          "ATE_DPT.1": 3,
          "ATE_FUN.1": 4,
          "ATE_IND.2": 4
        },
        "AVA": {
          "AVA_VAN.3": 7
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL3": 24,
          "EAL3 augmented": 1,
          "EAL4+": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 2,
          "FAU_ARP.1": 16,
          "FAU_ARP.1.1": 2,
          "FAU_GEN": 1,
          "FAU_GEN.1": 9,
          "FAU_GEN.1.1": 2,
          "FAU_GEN.1.2": 4,
          "FAU_GEN.2": 6,
          "FAU_GEN.2.1": 2,
          "FAU_SAA.1": 2,
          "FAU_SAA.4": 10,
          "FAU_SAA.4.1": 7,
          "FAU_SAA.4.2": 2,
          "FAU_SAA.4.3": 3,
          "FAU_SAR.1": 8,
          "FAU_SAR.1.1": 2,
          "FAU_SAR.1.2": 2,
          "FAU_STG.3": 7,
          "FAU_STG.3.1": 2
        },
        "FCS": {
          "FCS_CKM.1": 6,
          "FCS_CKM.4": 6,
          "FCS_COP.1": 22,
          "FCS_COP.1.1": 17
        },
        "FDP": {
          "FDP_ACC.1": 2,
          "FDP_ACC.2": 7,
          "FDP_ACC.2.1": 2,
          "FDP_ACC.2.2": 2,
          "FDP_IFC.1": 11,
          "FDP_IFC.1.1": 2,
          "FDP_IFC.2": 6,
          "FDP_IFC.2.1": 3,
          "FDP_IFC.2.2": 2,
          "FDP_IFF.1": 29,
          "FDP_IFF.1.1": 2,
          "FDP_IFF.1.2": 2,
          "FDP_IFF.1.3": 2,
          "FDP_IFF.1.4": 2,
          "FDP_IFF.1.5": 2,
          "FDP_ITC.1": 6,
          "FDP_ITC.2": 6,
          "FDP_UCT.1": 14,
          "FDP_UCT.1.1": 2,
          "FDP_UIT.1": 12,
          "FDP_UIT.1.1": 2,
          "FDP_UIT.1.2": 2
        },
        "FIA": {
          "FIA_UAU.2": 8,
          "FIA_UAU.2.1": 2,
          "FIA_UAU.5": 38,
          "FIA_UAU.5.1": 3,
          "FIA_UAU.5.2": 3,
          "FIA_UID.1": 2,
          "FIA_UID.2": 10,
          "FIA_UID.2.1": 2
        },
        "FMT": {
          "FMT_MOF.1": 13,
          "FMT_MOF.1.1": 3,
          "FMT_MSA.3": 2,
          "FMT_MTD": 24,
          "FMT_MTD.1": 15,
          "FMT_MTD.1.1": 4,
          "FMT_SMF.1": 15,
          "FMT_SMF.1.1": 2,
          "FMT_SMR.1": 7,
          "FMT_SMR.1.1": 3,
          "FMT_SMR.1.2": 4
        },
        "FPT": {
          "FPT_ITT.1": 11,
          "FPT_ITT.1.1": 2,
          "FPT_STM.1": 7,
          "FPT_STM.1.1": 2,
          "FPT_TDC.1": 9,
          "FPT_TDC.1.1": 2,
          "FPT_TDC.1.2": 2
        },
        "FTP": {
          "FTP_ITC.1": 2,
          "FTP_ITT.1": 1,
          "FTP_TRP": 1,
          "FTP_TRP.1": 49,
          "FTP_TRP.1.1": 2,
          "FTP_TRP.1.2": 2,
          "FTP_TRP.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 29
        },
        "IPsec": {
          "IPsec": 2
        },
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "SSL": {
            "SSL": 10
          },
          "TLS": {
            "TLS": 1
          }
        },
        "VPN": {
          "VPN": 93
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 1
        },
        "KEX": {
          "Key Exchange": 3
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "CESTI": {
          "CESTI": 2
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 2
          }
        },
        "SHA": {
          "SHA1": {
            "SHA1": 5
          },
          "SHA2": {
            "SHA2": 5
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2006-09-001": 1,
          "CCMB-2007-09-002": 1,
          "CCMB-2007-09-003": 1,
          "CCMB-2007-09-004": 1
        },
        "FIPS": {
          "FIPS PUB 197": 1,
          "FIPS PUB 46-3": 1
        },
        "PKCS": {
          "PKCS #1": 1
        },
        "RFC": {
          "RFC 1034": 1,
          "RFC 1035": 1,
          "RFC 1058": 1,
          "RFC 1321": 1,
          "RFC 1349": 1,
          "RFC 2104": 1,
          "RFC 2144": 1,
          "RFC 2246": 1,
          "RFC 2389": 1,
          "RFC 2401": 2,
          "RFC 2406": 1,
          "RFC 2408": 1,
          "RFC 2409": 3,
          "RFC 2428": 1,
          "RFC 2453": 1,
          "RFC 2474": 1,
          "RFC 2518": 1,
          "RFC 2577": 1,
          "RFC 2616": 1,
          "RFC 2631": 1,
          "RFC 2945": 3,
          "RFC 3253": 1,
          "RFC 3261": 1,
          "RFC 3330": 1,
          "RFC 3376": 1,
          "RFC 3435": 1,
          "RFC 3526": 1,
          "RFC 3550": 1,
          "RFC 3605": 1,
          "RFC 768": 1,
          "RFC 792": 1,
          "RFC 793": 1,
          "RFC 959": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 15
          },
          "CAST": {
            "CAST": 9,
            "CAST-128": 1
          }
        },
        "DES": {
          "3DES": {
            "TripleDES": 1
          },
          "DES": {
            "DES": 18
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 3
          }
        },
        "miscellaneous": {
          "Blowfish": {
            "Blowfish": 9
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20090707162741+02\u002700\u0027",
      "/Creator": "Writer",
      "/ModDate": "D:20091110142812+01\u002700\u0027",
      "/Producer": "OpenOffice.org 3.1",
      "/Title": "",
      "pdf_file_size_bytes": 1882662,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 103
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/anssi_2009-29en.pdf",
  "scheme": "FR",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL3+"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/anssi-cible_2009-29fr.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "db64f0a3a35fad2e596ff57ba792b75ab19fdcc30aacb7e9fd262a3e935a86f5",
      "source_hash": "915458547dc887c2ef4ac165c36f9218344c738fbbf07dd891bf43b4b5c9ac16",
      "txt_hash": "d061eb285c50b8d007a064dddd4111aafac8bed180ca1e7c6e830fed696e8e2d"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "fe7ff09eabb38e00df8bac137532cc5c141a515982c706ae8fa2bcff29186356",
      "source_hash": "fbb694147d785188c9eea69c79b0998c50cc2af77bdfc88180ecaf1c7ace48f3",
      "txt_hash": "9b4a7f37d483e0c8af18bf286ce0b9f349ae7c2d2fe7c972e5fc304d16089728"
    }
  },
  "status": "archived"
}